# KDE gebruikershandleiding

2010-10-22
K Desktop Environment
plasmapkg
1

# `plasmapkg`

Plasma-pakketten installeren, verwijderen of weergeven

    plasmapkg -g, --global -t, --type  type -i, --install  pad -u, --upgrade  pad -l, --list --list-types -r, --remove  naam -p, --packageroot  pad KDE algemene opties Qt algemene opties

## Beschrijving

`plasmapkg` is een commandoregelhulpmiddel om Plasma-pakketten te installeren, in een lijst te tonen of te verwijderen .

## Opties

`-g, --global`

  Voor installeren of verwijderen, van toepassing op pakketten die beschikbaar gemaakt zijn voor alle gebruikers.

`-t, --type` type

  Het type pakket, &eg; thema, bureaubladachtergrond, plasmoid, gegevens-engine, startprogramma, indelingssjabloon, &etc; [plasmoid].

`-i, --install` pad

  Installeer het pakket in pad.

`-u, --upgrade` pad

  Het pakket opwaarderen in pad.

`-l, --list`

  Alle geïnstalleerde pakketten tonen

`-r, --remove` naam

  Verwijder het pakket genaamd naam.

`-p, --packageroot` pad

  Absoluut pad naar de hoofdmap van het pakket. Indien niet opgegeven zullen de standaard gegevensmappen voor deze &kde;-sessie worden doorzocht.

## Zie ook

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in &konqueror; of voer uit ``khelpcenter` `help:/plasma-desktop``).

## Auteurs

`plasmapkg` is geschreven door Aaron Seigo aseigo@kde.org.